ASUS F5RL

Сообщения
4
#1
Всем привет! У меня есть старый ноут, динозавр я на него поставил Астра Линукс (орёл).
Видеокарта ati x1100, скачал драйвер у производителя https://www.amd.com/ru/support/grap...ti-radeon-xpress-series/ati-radeon-xpress-200
Пытался установить через sh ati-driver-installer-9-3-x86.x86_64.run, выходит ошибка:
Error: ./default_policy.sh does not support version
default:v2:x86_64:lib32::none:4.15.3-1-hardened; make sure that the version is being
correctly set by --iscurrentdistro
Потом устанавливал sh ati-driver-installer-9-3-x86.x86_64.run --buildpkg Ubuntu/8.10
Выходит ошибка:
dpkg-buildpackage: error: debian/rules build gave error exit status 2Removing temporary directory: fglrx-install.m5I7XM
Подскажите, есть ли возможность установить на такого динозавра драйвера?
 

Olej

New member
Сообщения
1 214
#3
Последнее редактирование: